## sizzle 1.9.1

=== debian/changelog ===
sizzle (1.9.1-1) unstable; urgency=low

  * Initial release (closes: #646525).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon, 25 Feb 2013 20:24:14 +0100
