=== debian/control ===
Source: sizzle
Section: web
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Build-Depends: debhelper (>= 9), node-uglify
Standards-Version: 3.9.4
Homepage: http://sizzlejs.com/

Package: libjs-sizzle
Architecture: all
Depends: ${misc:Depends}
Description: Pure-JavaScript CSS selector engine
 Features:
  - completely standalone (no library dependencies)
  - competitive performance for most frequently used selectors
  - only 4KB minified and gzipped
  - highly extensible with easy-to-use API
  - designed for optimal performance with event delegation
  - clear IP assignment (all code held by the Dojo Foundation, contributors
    sign CLAs)
