=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f sizzle.min.js

override_dh_auto_build:
	dh_testdir
	[ -d $(CURDIR)/test/qunit ] || mkdir $(CURDIR)/test/qunit
	uglifyjs < sizzle.js >sizzle.min.js
	dh_auto_build
