## sizzle 1.9.3

=== debian/changelog ===
sizzle (1.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 28 Apr 2013 23:23:27 +0200
