## sizzle 1.10.5

=== debian/changelog ===
sizzle (1.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 03 Aug 2013 20:28:53 +0200
