=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sizzle
 Section: web
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), node-uglify
 Standards-Version: 3.9.4
 Homepage: http://sizzlejs.com/
