## sizzle 1.10.15

=== debian/changelog ===
sizzle (1.10.15-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 24 Dec 2013 20:43:27 +0100
