## sizzle 1.10.17

=== debian/changelog ===
sizzle (1.10.17-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 01 Feb 2014 09:08:46 +0100
