=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_clean:
	dh_clean
	rm -f dist/sizzle.min.js

override_dh_auto_build:
	dh_testdir
	[ -d $(CURDIR)/test/qunit ] || mkdir $(CURDIR)/test/qunit
	uglifyjs < dist/sizzle.js >dist/sizzle.min.js
	dh_auto_build

%:
	dh $@

.PHONY: override_dh_clean override_dh_auto_build
