=== debian/watch ===
version=3
https://github.com/jquery/sizzle/tags .*/archive/(\d[\.\d]+).tar.gz
