## sizzle 1.10.18

=== debian/changelog ===
sizzle (1.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 11 Feb 2014 23:57:55 +0100
