=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), node-uglify
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://sizzlejs.com/
 
 Package: libjs-sizzle
