## sizzle 2.3.5%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,22 @@
 Source: sizzle
-Section: web
+Section: javascript
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), node-uglify
-Standards-Version: 3.9.5
-Homepage: http://sizzlejs.com/
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
+ Xavier Guimard <yadd@debian.org>
+Build-Depends: debhelper-compat (= 13), uglifyjs
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/js-team/sizzle
+Vcs-Git: https://salsa.debian.org/js-team/sizzle.git
+Homepage: https://github.com/jquery/sizzle
+Rules-Requires-Root: no
 
 Package: libjs-sizzle
 Architecture: all
 Depends: ${misc:Depends}
+Provides: node-sizzle
+ , node-types-sizzle
+Breaks: node-typescript-types (<< 20201122~)
 Description: Pure-JavaScript CSS selector engine
  Features:
   - completely standalone (no library dependencies)
