## sizzle 2.3.5+ds

=== debian/changelog ===
sizzle (2.3.5+ds-1) unstable; urgency=medium

  [ lintian-brush ]
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper from deprecated 9 to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Take over maintenance under JS Team umbrella (see #975877)
  * Exclude external/ and minified file from import (Closes: #751606)
  * Embed typescripts definitions (Closes: #975877)
  * New upstream version 2.3.5+ds (Closes: #892834)
  * Update copyright
  * Update install
  * Update homepage
  * Set VCS fields
  * Add break against node-typescript-types <20201122~

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Nov 2020 09:29:10 +0100
