=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
  Xavier Guimard <yadd@debian.org>
-Build-Depends: debhelper-compat (= 13), uglifyjs
+Build-Depends: debhelper-compat (= 13), node-uglify
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/sizzle
 Vcs-Git: https://salsa.debian.org/js-team/sizzle.git
