## sizzle 2.3.6+ds+~2.3.3

=== debian/changelog ===
sizzle (2.3.6+ds+~2.3.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libjs-sizzle: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:51:41 +0000

sizzle (2.3.6+ds+~2.3.3-1) unstable; urgency=medium

  * Team upload
  * Add missing build dependency on dh addon.
  * Update standards version to 4.6.0, no changes needed.
  * Use uscan group and fix debian/watch
  * New upstream version 2.3.6+ds+~2.3.3

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 17:42:26 +0100

sizzle (2.3.5+ds-2) unstable; urgency=medium

  * Add ctype=nodejs to component(s)
  * Replace deprecated node-uglify by uglifyjs (Closes: #979957)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 12:27:51 +0100
