=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
- Xavier Guimard <yadd@debian.org>
-Build-Depends: debhelper-compat (= 13), node-uglify
-Standards-Version: 4.5.1
+ Yadd <yadd@debian.org>
+Build-Depends: debhelper-compat (= 13), uglifyjs, debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/sizzle
 Vcs-Git: https://salsa.debian.org/js-team/sizzle.git
 Homepage: https://github.com/jquery/sizzle
@@ -17,6 +17,7 @@
 Provides: node-sizzle
  , node-types-sizzle
 Breaks: node-typescript-types (<< 20201122~)
+Multi-Arch: foreign
 Description: Pure-JavaScript CSS selector engine
  Features:
   - completely standalone (no library dependencies)
