=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/sizzle-$1.tar.gz/ \
 https://github.com/jquery/sizzle/tags .*?(\d[\.\d]+).tar.gz group

opts="searchmode=plain,ctype=nodejs,component=types-sizzle,pgpmode=none" \
 https://registry.npmjs.org/@types/sizzle https://registry.npmjs.org/@types/sizzle/-/sizzle-([\d\.]+)@ARCHIVE_EXT@ group
