## sizzle 2.3.10+ds+~2.3.6

=== debian/changelog ===
sizzle (2.3.10+ds+~2.3.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.3.10+ds+~2.3.6
  * Updated standard version to 4.6.2
  * Updated copyright entry
  * Override lintian false positive warnings

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Sun, 19 Nov 2023 00:17:14 +0000
