=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
  Yadd <yadd@debian.org>
 Build-Depends: debhelper-compat (= 13), uglifyjs, debhelper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/sizzle
 Vcs-Git: https://salsa.debian.org/js-team/sizzle.git
 Homepage: https://github.com/jquery/sizzle
